---
features:
  secondary:
  - name: "Updated sorting and filtering functionality in Explore"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/project/working_with_projects.html#search-in-projects'
    image_url: "/images/17_1/updated-explore-filtering.png"
    reporter: lohrc
    force_right: true
    stage: data_stores
    categories:
    - Groups & Projects
    issue_url:
    - 'https://gitlab.com/gitlab-org/gitlab/-/issues/434473'
    - 'https://gitlab.com/gitlab-org/gitlab/-/issues/434469'
    description: |
      We have updated the sorting and filtering functionality of the group and project Explore pages. The filtering bar is now wider for better readability. 

      In the Explore page for projects, you can now use standardized sorting options that include **Name**, **Created date**, **Updated date**, and **Stars**, and a navigation element to sort in ascending or descending order. The language filter has moved to the filter menu. A new **Inactive** tab displays archived projects for a more focused search. Additionally, you can use a **Role** filter to search for projects you are the Owner of.

      In the Explore page for groups, we have standardized the sorting options to include **Name**, **Created date**, and **Updated date**, and added a navigation element to sort in ascending or descending order.

      We welcome feedback about these changes in [issue 438322](https://gitlab.com/gitlab-org/gitlab/-/issues/438322).
